#discover-hypervue .container {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#discover-hypervue .container .row>div:nth-of-type(1) {
    display: flex;
    align-items: center;
    justify-content: center;
}

#discover-hypervue .container .service-content span {
    display: block;
}

@media screen and (max-width: 767px) {
    #discover-hypervue .container {
        height: auto;
        text-align: center;
    }

    #discover-hypervue .container .row>div:nth-of-type(1) {
        justify-content: center;
    }

    .hyperintelligence-def {
        margin-right: 0rem !important;
    }
}

.hyperintelligence-def {
    margin-right: 4rem;
}